---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-07T10:10:07Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://9f1b4237-e178-46b0-9a67-b2d1139e3ed9"
documentDescribes:
- "SPDXRef-Project-Unmanaged-org.eclipse.epf.libraries-59dacae76b8ecbdacba6e9a6029b3e5af01fa25c"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-org.eclipse.epf.libraries-59dacae76b8ecbdacba6e9a6029b3e5af01fa25c"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.epf.libraries"
  summary: "NONE"
  versionInfo: "59dacae76b8ecbdacba6e9a6029b3e5af01fa25c"
